--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: name, value
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes the field if the passed block returns true. Returns self.
full_name: RMail::Header#delete_if
is_singleton: false
name: delete_if
params: ( {|name, value| ...}
visibility: public
